//
//	FindinSite-CD-JS-HelpIndex database adabasdirectoryserver
//
//	Copyright (c) 2016-2021 Software AG, Darmstadt, Germany and/or Software AG USA Inc., Reston, VA, USA
//
var adabasdirectoryserver = {
    baseurls: ["../"],
    varname: "adabasdirectoryserver",
        tree: [
            { url: "about/about.htm", title: "About this Documentation",
              tree: [
                  { url: "about/document_conventions.htm", title: "Document Conventions" },
                  { url: "about/online_information.htm", title: "Online Information and Support" },
                  { url: "about/data_protection.htm", title: "Data Protection" },
              ]
            },
            { url: "adi/adi.htm", title: "Adabas Directory Server Administration",
              tree: [
                  { url: "adi/concepts.htm", title: "Adabas Directory Server Concepts" },
                  { url: "adi/relnotes.htm", title: "Release Notes" },
                  { url: "adi/installation.htm", title: "Installing and Uninstalling Adabas Directory Server on Linux, UNIX and Windows" },
                  { url: "adi/installation_zos.htm", title: "Installing and Running Adabas Directory Server on z/OS" },
                  { url: "adi/switch_c_java.htm", title: "Switching between C and Java Implementations of the Directory Server on Linux, UNIX and Windows Platforms." },
                  { url: "adi/wcposmh.htm", title: "About the Adabas Manager" },
                  { url: "adi/adiadmin.htm", title: "Performing Adabas Directory Server Administration" },
                  { url: "adi/adiamnt.htm", title: "Maintaining Directory Server Links" },
                  { url: "adi/adiapart.htm", title: "Maintaining Partitions" },
                  { url: "adi/adiatarg.htm", title: "Maintaining Targets" },
                  { url: "adi/adiahost.htm", title: "Changing Hosts" },
                  { url: "adi/advconf.htm", title: "Advanced Directory Server Configuration" },
                  { url: "adi/advsupt.htm", title: "Advanced Support Operations" },
                  { url: "adi/wcpoport.htm", title: "Port Number Reference" },
              ]
            },
            { url: "user/use-over.htm", title: "Using Adabas Manager",
              tree: [
                  { url: "user/amn-start.htm", title: "Starting and Ending an Adabas Manager Session" },
                  { url: "user/aboutui.htm", title: "The Adabas Manager Graphical User Interface" },
                  { url: "user/NetWork.htm", title: "Entire Net-Work Administration" },
                  { url: "user/AdaAudit.htm", title: "Adabas Auditing" },
              ]
            },
            { url: "general/glossary.htm", title: "Glossary" },
            { url: "general/legal.htm", title: "Copyright" },
        ]
};

var mainProject = 1;

$.event.trigger({ type: "fishidbloaded", db: adabasdirectoryserver });
